<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="disqualification_wizard_view_id" model="ir.ui.view">
            <field name="name">Disqualification Wizard</field>
            <field name="model">disqualification.wizard</field>
            <field name="arch" type="xml">
                <form string="Disqualification">
                    <group>
                        <field name="opportunity_id" invisible="1"/>
                        <field name="disqualified_reason_id"/>
                        <field name="email_template_id" attrs="{'readonly': [('disqualified_reason_id', '=', False)]}"/>
                        <field name="email_template"/>
                    </group>
                    <footer>
                        <button string="Send Email" name="send_email" type="object" class="btn-primary"/>
                        <button string="Cancel" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>
    </data>
</odoo>